## ros-lunar-calibration-launch 0.10.14

=== debian/changelog ===
ros-lunar-calibration-launch (0.10.14-0xenial) xenial; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 15 Apr 2016 22:00:00 -0000

ros-lunar-calibration-launch (0.10.13-0xenial) xenial; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Dec 2014 23:00:00 -0000

ros-lunar-calibration-launch (0.10.12-0xenial) xenial; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-lunar-calibration-launch (0.10.11-0xenial) xenial; urgency=high

  * change launch file location
  * add warning when no sample is found
  * Contributors: Kei Okada

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 19 Sep 2014 22:00:00 -0000

ros-lunar-calibration-launch (0.10.10-0xenial) xenial; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 05 May 2014 22:00:00 -0000

ros-lunar-calibration-launch (0.10.9-0xenial) xenial; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 08 Apr 2014 22:00:00 -0000

ros-lunar-calibration-launch (0.10.8-0xenial) xenial; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 06 Mar 2014 23:00:00 -0000

ros-lunar-calibration-launch (0.10.5-0xenial) xenial; urgency=high

  * fix bad install

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 30 Nov 2013 23:00:00 -0000

ros-lunar-calibration-launch (0.10.4-0xenial) xenial; urgency=high

  * fix calibration_executive to work with the new urdf_python #20

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 29 Nov 2013 23:00:00 -0000
