=== debian/control ===
Source: ros-lunar-calibration-launch
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/calibration_launch
Standards-Version: 3.9.2

Package: ros-lunar-calibration-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-interval-intersection, ros-lunar-joint-states-settler, ros-lunar-laser-cb-detector, ros-lunar-monocam-settler, ros-lunar-urdfdom-py
Description: This package contains a collection of launch files that can be helpful in configuring the calibration stack to run on your robot.
